[pypy-issue] [issue1271] nightly requires a libffi shared lib thats newer than what debian has

Armin Rigo tracker at bugs.pypy.org
Sat Sep 29 11:22:42 CEST 2012


Armin Rigo <armin.rigo at gmail.com> added the comment:

Looks like a duplicate of Issue1248.

----------
nosy: +arigo

________________________________________
PyPy bug tracker <tracker at bugs.pypy.org>
<https://bugs.pypy.org/issue1271>
________________________________________


More information about the pypy-issue mailing list